# Generated by Django 3.2.7 on 2021-09-24 00:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0008_remove_homepagecard_page'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='homepage',
            name='body',
        ),
    ]
